prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: OpenAL
Description: OpenAL is a cross-platform 3D audio API
Version: 1.25.0

Libs: "-L${libdir}" -lopenal -Wl,-z,noexecstack -Wl,-z,relro -Wl,-z,now -Wl,--as-needed,--no-copy-dt-needed-entries -pthread -ldl -latomic -lm -lstdc++ -lm
Requires:  fmt
Cflags: "-I${includedir}" "-I${includedir}/AL" -DAL_LIBTYPE_STATIC
